Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0024855
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSminoralways2013-10-01 09:342013-12-20 15:09
ReporterjecharriView Statuspublic 
Assigned Tomalsasua 
PriorityurgentResolutionfixedFixed in VersionRMP29
StatusclosedFix in branchFixed in SCM revision76a13161e6b8
ProjectionnoneETAnoneTarget VersionRMP29
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toguilleaer
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0024855: With credit payment method is not possible to configure the cash drawer

DescriptionWith credit payment method is not possible to configure the cash drawer

Currently, with all payment methods, you are able to manage if you want to open the cash drawer or not and when, with credit type it is impossible, the cash drawer is going to open always.
Steps To Reproduce-
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0062116)
hgbot (developer)
2013-11-13 09:12

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 76a13161e6b8496982a9c5645c00f80743ff7cdc
Author: Miguel A. Alsasua <miguel.alsasua <at> openbravo.com>
Date: Wed Nov 13 09:12:18 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/76a13161e6b8496982a9c5645c00f80743ff7cdc [^]

Fixed issue 24855: With credit payment method is not possible to configure the cash drawer

---
M web/org.openbravo.retail.posterminal/js/pointofsale/view/modals/modalcreditsales.js
---
(0062202)
hgbot (developer)
2013-11-18 12:55

Repository: erp/pmods/org.openbravo.retail.posterminal-splitlines
Changeset: 76a13161e6b8496982a9c5645c00f80743ff7cdc
Author: Miguel A. Alsasua <miguel.alsasua <at> openbravo.com>
Date: Wed Nov 13 09:12:18 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/76a13161e6b8496982a9c5645c00f80743ff7cdc [^]

Fixed issue 24855: With credit payment method is not possible to configure the cash drawer

---
M web/org.openbravo.retail.posterminal/js/pointofsale/view/modals/modalcreditsales.js
---
(0062224)
guilleaer (developer)
2013-11-19 12:08

Verified
(0062570)
hgbot (developer)
2013-12-05 12:11

Repository: erp/pmods/org.openbravo.retail.posterminal.cirque
Changeset: 76a13161e6b8496982a9c5645c00f80743ff7cdc
Author: Miguel A. Alsasua <miguel.alsasua <at> openbravo.com>
Date: Wed Nov 13 09:12:18 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/76a13161e6b8496982a9c5645c00f80743ff7cdc [^]

Fixed issue 24855: With credit payment method is not possible to configure the cash drawer

---
M web/org.openbravo.retail.posterminal/js/pointofsale/view/modals/modalcreditsales.js
---
(0062613)
guilleaer (developer)
2013-12-05 17:21

Reclosing
(0062898)
hgbot (developer)
2013-12-19 19:46

Repository: erp/pmods/org.openbravo.retail.posterminal.offline
Changeset: 76a13161e6b8496982a9c5645c00f80743ff7cdc
Author: Miguel A. Alsasua <miguel.alsasua <at> openbravo.com>
Date: Wed Nov 13 09:12:18 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/76a13161e6b8496982a9c5645c00f80743ff7cdc [^]

Fixed issue 24855: With credit payment method is not possible to configure the cash drawer

---
M web/org.openbravo.retail.posterminal/js/pointofsale/view/modals/modalcreditsales.js
---
(0063004)
guilleaer (developer)
2013-12-20 15:09

reclosed

- Issue History
Date Modified Username Field Change
2013-10-01 09:34 jecharri New Issue
2013-10-01 09:34 jecharri Assigned To => marvintm
2013-10-01 09:34 jecharri Triggers an Emergency Pack => No
2013-11-11 11:26 guilleaer Assigned To marvintm => guilleaer
2013-11-11 11:38 guilleaer Assigned To guilleaer => malsasua
2013-11-13 09:12 hgbot Checkin
2013-11-13 09:12 hgbot Note Added: 0062116
2013-11-13 09:12 hgbot Status new => resolved
2013-11-13 09:12 hgbot Resolution open => fixed
2013-11-13 09:12 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/76a13161e6b8496982a9c5645c00f80743ff7cdc [^]
2013-11-18 12:55 hgbot Checkin
2013-11-18 12:55 hgbot Note Added: 0062202
2013-11-18 12:55 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/76a13161e6b8496982a9c5645c00f80743ff7cdc [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/76a13161e6b8496982a9c5645c00f80743ff7cdc [^]
2013-11-19 12:08 guilleaer Review Assigned To => guilleaer
2013-11-19 12:08 guilleaer Note Added: 0062224
2013-11-19 12:08 guilleaer Status resolved => closed
2013-11-19 12:08 guilleaer Fixed in Version => RMP29
2013-12-05 12:11 hgbot Checkin
2013-12-05 12:11 hgbot Note Added: 0062570
2013-12-05 12:11 hgbot Status closed => resolved
2013-12-05 12:11 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/76a13161e6b8496982a9c5645c00f80743ff7cdc [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/76a13161e6b8496982a9c5645c00f80743ff7cdc [^]
2013-12-05 17:21 guilleaer Note Added: 0062613
2013-12-05 17:21 guilleaer Status resolved => closed
2013-12-19 19:46 hgbot Checkin
2013-12-19 19:46 hgbot Note Added: 0062898
2013-12-19 19:46 hgbot Status closed => resolved
2013-12-19 19:46 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/76a13161e6b8496982a9c5645c00f80743ff7cdc [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/76a13161e6b8496982a9c5645c00f80743ff7cdc [^]
2013-12-20 15:09 guilleaer Note Added: 0063004
2013-12-20 15:09 guilleaer Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker